View Issue Details

IDProjectCategoryView StatusLast Update
0004164FreeCADBugpublic2020-01-06 09:17
ReporterKunda1 Assigned Towmayer  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Target Version0.19Fixed in Version0.19 
Summary0004164: Crash when opening a document using "Recent files" without creating a new document before
DescriptionDetails on the forum thread
Steps To ReproduceReproduced on the forum thread on 0.19 on both MacOS and Linux
Additional InformationForum thread: https://forum.freecadweb.org/viewtopic.php?f=3&t=39845
TagsNo tags attached.
FreeCAD Information

Relationships

has duplicate 0004237 closedwmayer macOS crash when opening project from 'Recent files' 

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 3c3e946f

2020-01-03 15:14:55

wmayer

Details Diff
[skip ci] issue 0004164, issue 0004237: macOS crash when opening project from 'Recent files' Affected Issues
0004164, 0004237
mod - src/Gui/Quarter/QuarterWidget.cpp Diff File

Issue History

Date Modified Username Field Change
2019-10-13 16:57 Kunda1 New Issue
2020-01-03 13:39 wmayer Relationship added has duplicate 0004237
2020-01-03 15:15 wmayer Changeset attached => FreeCAD master 3c3e946f
2020-01-06 09:17 wmayer Assigned To => wmayer
2020-01-06 09:17 wmayer Status new => closed
2020-01-06 09:17 wmayer Resolution open => fixed
2020-01-06 09:17 wmayer Fixed in Version => 0.19